### 概要说明

``` 
流程设计V2.4
```
### 注意
```
  1、redis、postgres可通过values.yaml中enabled控制是否部署；
  2、服务配置的redis连接地址，需要和apaas中配置的地址保持一致；
  3、values.yaml中的global参数均有注释，请根据注释配置正确。
```
### DB说明
```
https://cloud.wodcloud.com/git/approval-process/approval-process-yaml/-/blob/master/deploy/product/v2.5.0-apaasv5/README.MD

需要新建业务工作流数据库 执行product/v2.5.0/approval-process_init.sql
需要新建表单数据库 执行product/v2.5.0/approval-process-form_init.sql

工作流数据库 执行product/v2.5.0-apaasv5/approval-process_init.sql
表单数据库 执行product/v2.5.0-apaasv5/approval-process-form_init.sql
```

### 其他说明
``` 
部署方式详参deploy.md文件

依赖组件 
apaas-v3 & apaas-v5
postgres
redis(apass所连接的redis)
zeebe(新)
zeebe-impoter(新)

zeebe arm镜像
registry.cn-qingdao.aliyuncs.com/wod/zeebe:1.1.2-exporter-arm64
importer arm镜像
hub.wodcloud.com/workflow/process-importer:v1.5-alpha-arm64
```
